Last Comment Bug 759157 - Intermittent browser_tilt_02_notifications.js, browser_tilt_03_tab_switch.js, browser_tilt_04_initialization.js, browser_tilt_05_destruction.js, browser_tilt_picking_miv.js, browser_tilt_picking_highlight01.js | Exited with code 1 | IO error | timed out
: Intermittent browser_tilt_02_notifications.js, browser_tilt_03_tab_switch.js,...
Status: RESOLVED FIXED
: crash, intermittent-failure
Product: Firefox
Classification: Client Software
Component: Developer Tools: Inspector (show other bugs)
: Trunk
: x86 Linux
: -- critical (vote)
: Firefox 15
Assigned To: Victor Porof [:vporof][:vp]
:
Mentors:
: 754805 754806 755168 792445 795308 795952 (view as bug list)
Depends on: 797388 798849
Blocks: 438871 778119 795308 795952
  Show dependency treegraph
 
Reported: 2012-05-28 11:12 PDT by Ed Morley [:emorley]
Modified: 2013-09-26 12:36 PDT (History)
6 users (show)
ryanvm: in‑testsuite+
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Screenshot (455.54 KB, image/png)
2012-05-28 11:13 PDT, Ed Morley [:emorley]
no flags Details
v1 (1.23 KB, patch)
2012-06-02 06:36 PDT, Victor Porof [:vporof][:vp]
no flags Details | Diff | Review
v2 (22.22 KB, patch)
2012-06-02 11:53 PDT, Victor Porof [:vporof][:vp]
no flags Details | Diff | Review
v3 (32.62 KB, patch)
2012-06-02 23:06 PDT, Victor Porof [:vporof][:vp]
no flags Details | Diff | Review
v4 (34.88 KB, patch)
2012-06-03 05:03 PDT, Victor Porof [:vporof][:vp]
no flags Details | Diff | Review
v5 (34.88 KB, patch)
2012-06-03 10:11 PDT, Victor Porof [:vporof][:vp]
no flags Details | Diff | Review
v6 (34.19 KB, patch)
2012-06-03 10:16 PDT, Victor Porof [:vporof][:vp]
rcampbell: review+
Details | Diff | Review

Description Ed Morley [:emorley] 2012-05-28 11:12:59 PDT
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-05-28 07:03:19 PDT for push 0e1c786fd4c2

slave: talos-r3-fed-017

https://tbpl.mozilla.org/php/getParsedLog.php?id=12131470&tree=Mozilla-Inbound

{
TEST-START | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | Console message: [JavaScript Warning: "XUL box for hbox element contained an inline span child, forcing all its children to be wrapped in a block." {file: "resource:///modules/highlighter.jsm" line: 535}]
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | Console message: [JavaScript Warning: "Error: WebGL: GL error 0x505 occurred during OpenGL context initialization, before WebGL initialization!" {file: "resource:///modules/devtools/TiltGL.jsm" line: 1581}]
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | Console message: [JavaScript Warning: "Error: WebGL: Error during OpenGL initialization" {file: "resource:///modules/devtools/TiltGL.jsm" line: 1581}]
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | Console message: [JavaScript Warning: "Error: WebGL: GL error 0x505 occurred during OpenGL context initialization, before WebGL initialization!" {file: "resource:///modules/devtools/TiltGL.jsm" line: 1581}]
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | Console message: [JavaScript Warning: "Error: WebGL: Error during OpenGL initialization" {file: "resource:///modules/devtools/TiltGL.jsm" line: 1581}]
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | Console message: [JavaScript Error: "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIDOMHTMLCanvasElement.getContext]"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | application timed out after 330 seconds with no output
XScreenSaver state: Disabled
User input has been idle for 1563 seconds
args: ['/home/cltbld/talos-slave/test/build/bin/screentopng']
SCREENSHOT: <attached>
INFO | automation.py | Application ran for: 0:17:01.880122
INFO | automation.py | Reading PID log: /tmp/tmp8Hoo3Wpidlog
==> process 2505 launched child process 2552
INFO | automation.py | Checking for orphan process with PID: 2552
Downloading symbols from: http://ftp.mozilla.org/pub/mozilla.org/firefox/tinderbox-builds/mozilla-inbound-linux-pgo/1338210002/firefox-15.0a1.en-US.linux-i686.crashreporter-symbols.zip
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | application crashed (minidump found)
Crash dump filename: /tmp/tmpo71Tlj/minidumps/7e28d3d7-26d1-e260-40fdc7d7-3e33449f.dmp
Operating system: Linux
                  0.0.0 Linux 2.6.31.5-127.fc12.i686.PAE #1 SMP Sat Nov 7 21:25:57 EST 2009 i686
CPU: x86
     GenuineIntel family 6 model 23 stepping 10
     2 CPUs

Crash reason:  SIGABRT
Crash address: 0x9b2

Thread 0 (crashed)
 0  linux-gate.so + 0x424
    eip = 0x00168424   esp = 0xbfb95584   ebp = 0xbfb955a8   ebx = 0x27b5c970
    esi = 0x00000000   edi = 0x00c58ff4   eax = 0xfffffffc   ecx = 0x0000000a
    edx = 0xffffffff   efl = 0x00000293
    Found by: given as instruction pointer in context
 1  libglib-2.0.so.0.2200.2 + 0x47a0b
    eip = 0x0028ea0c   esp = 0xbfb955b0   ebp = 0xbfb955c8
    Found by: previous frame's frame pointer
 2  libxul.so!PollWrapper [nsAppShell.cpp:0e1c786fd4c2 : 35 + 0x1c]
    eip = 0x01cd05d8   esp = 0xbfb955d0   ebp = 0xbfb95668
    Found by: previous frame's frame pointer
 3  libglib-2.0.so.0.2200.2 + 0x3a882
    eip = 0x00281883   esp = 0xbfb955f0   ebp = 0xbfb95668   ebx = 0x0032f1a4
    esi = 0xb7647400
    Found by: call frame info
 4  libglib-2.0.so.0.2200.2 + 0x3ab73
    eip = 0x00281b74   esp = 0xbfb95670   ebp = 0xbfb956a8
    Found by: previous frame's frame pointer
 5  libxul.so!nsAppShell::ProcessNextNativeEvent [nsAppShell.cpp:0e1c786fd4c2 : 131 + 0x14]
    eip = 0x01cd0594   esp = 0xbfb956b0   ebp = 0x00000000
    Found by: previous frame's frame pointer
 6  libxul.so!nsBaseAppShell::OnProcessNextEvent [nsBaseAppShell.cpp:0e1c786fd4c2 : 139 + 0xb]
    eip = 0x01ceb543   esp = 0xbfb956d0   ebp = 0x00000000   ebx = 0x02777868
    Found by: call frame info
 7  libxul.so!nsThread::ProcessNextEvent [nsThread.cpp:0e1c786fd4c2 : 586 + 0x3a]
    eip = 0x01e9b457   esp = 0xbfb95720   ebp = 0x00000001   ebx = 0x02777868
    esi = 0xb76a2fa0   edi = 0xbfb95768
    Found by: call frame info
 8  libxul.so!NS_ProcessNextEvent_P [nsThreadUtils.cpp:0e1c786fd4c2 : 213 + 0x16]
    eip = 0x01e62c3f   esp = 0xbfb95790   ebp = 0xbfb95ac4   ebx = 0x02777868
    esi = 0xbfb957bf   edi = 0xb76a2fa0
    Found by: call frame info
 9  libxul.so!nsXULWindow::ShowModal [nsXULWindow.cpp:0e1c786fd4c2 : 385 + 0xf]
    eip = 0x01b6e9ed   esp = 0xbfb957d0   ebp = 0xbfb95ac4   ebx = 0x02777868
    esi = 0x0a671740   edi = 0xb76a2fa0
    Found by: call frame info
10  libxul.so!nsContentTreeOwner::ShowAsModal [nsContentTreeOwner.cpp:0e1c786fd4c2 : 531 + 0xa]
    eip = 0x01b6a728   esp = 0xbfb95800   ebp = 0xbfb95ac4   ebx = 0x02777868
    esi = 0xbfb95a48   edi = 0xbfb95968
}
Comment 1 Ed Morley [:emorley] 2012-05-28 11:13:30 PDT
Created attachment 627751 [details]
Screenshot
Comment 5 Treeherder Robot 2012-05-31 04:22:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12231806&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitest-other on 2012-05-31 03:29:17
slave: talos-r3-fed-045

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 7 Treeherder Robot 2012-06-01 03:51:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12265808&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-06-01 01:24:36
slave: talos-r3-fed-012

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
3536 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | Test timed out.
Comment 8 Treeherder Robot 2012-06-01 07:24:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12273936&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-06-01 06:30:40
slave: talos-r3-fed-030

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
3536 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | Test timed out.
Comment 9 Treeherder Robot 2012-06-01 07:41:46 PDT
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12274454&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-06-01 06:50:14
slave: talos-r3-fed-015

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 10 Treeherder Robot 2012-06-01 08:50:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12276586&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-06-01 08:03:58
slave: talos-r3-fed-009

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/highlighter/test/browser_inspector_highlighter.js | transparent veil box width matches dimensions of element (no zoom) - Got 764, expected 22
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/highlighter/test/browser_inspector_highlighter.js | transparent veil box height matches dimensions of element (no zoom) - Got 39, expected 22
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/highlighter/test/browser_inspector_highlighter.js | transparent veil box width matches width of element (2x zoom) - Got 163.3833465576172, expected 44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/highlighter/test/browser_inspector_highlighter.js | transparent veil box height matches width of element (2x zoom) - Got 43.16667175292969, expected 44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 11 Victor Porof [:vporof][:vp] 2012-06-02 06:31:43 PDT
*** Bug 754805 has been marked as a duplicate of this bug. ***
Comment 12 Victor Porof [:vporof][:vp] 2012-06-02 06:31:55 PDT
*** Bug 755168 has been marked as a duplicate of this bug. ***
Comment 13 Victor Porof [:vporof][:vp] 2012-06-02 06:36:00 PDT
Created attachment 629468 [details] [diff] [review]
v1

Going through try, we'll see what happens.
Comment 14 Treeherder Robot 2012-06-02 06:39:03 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12307562&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-06-02 05:55:22
slave: talos-r3-fed-026

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 15 Treeherder Robot 2012-06-02 07:04:09 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=12306629&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-06-02 04:57:32
slave: talos-r3-fed-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
3536 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | Test timed out.
Comment 16 Treeherder Robot 2012-06-02 07:26:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12301977&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-06-02 00:43:21
slave: talos-r3-fed-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 17 Treeherder Robot 2012-06-02 07:56:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12308723&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-06-02 07:07:04
slave: talos-r3-fed-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 18 Treeherder Robot 2012-06-02 07:56:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12308760&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-06-02 07:11:56
slave: talos-r3-fed-044

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 19 Treeherder Robot 2012-06-02 08:00:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12306720&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-06-02 05:07:01
slave: talos-r3-fed-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 20 Treeherder Robot 2012-06-02 08:50:04 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12308401&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-06-02 06:55:23
slave: talos-r3-fed-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 21 Treeherder Robot 2012-06-02 08:52:46 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12309306&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-06-02 07:40:56
slave: talos-r3-fed-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Exited with code 1 during test run
Comment 22 Treeherder Robot 2012-06-02 08:56:24 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=12308116&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-06-02 06:46:21
slave: talos-r3-fed-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Exited with code 1 during test run
Comment 23 Treeherder Robot 2012-06-02 08:58:57 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=12309706&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-06-02 07:55:32
slave: talos-r3-fed-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 24 Treeherder Robot 2012-06-02 09:09:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12308857&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-06-02 07:07:09
slave: talos-r3-fed-035

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | application crashed (minidump found)
Thread 0 (crashed)
3536 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | Test timed out.
Comment 25 Treeherder Robot 2012-06-02 09:12:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12309706&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-06-02 07:55:32
slave: talos-r3-fed-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 26 Treeherder Robot 2012-06-02 09:17:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12309145&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-06-02 07:33:39
slave: talos-r3-fed-029

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 27 Treeherder Robot 2012-06-02 10:01:20 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=12310890&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-06-02 09:27:22
slave: talos-r3-fed-016

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 28 Treeherder Robot 2012-06-02 10:42:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12311358&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-06-02 09:59:23
slave: talos-r3-fed-057

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
3536 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | Test timed out.
Comment 29 Treeherder Robot 2012-06-02 11:28:24 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12311711&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-06-02 10:57:22
slave: talos-r3-fed-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 30 Treeherder Robot 2012-06-02 11:32:03 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12311792&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-06-02 10:57:26
slave: talos-r3-fed-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 31 Treeherder Robot 2012-06-02 11:32:50 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12311786&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-06-02 10:57:32
slave: talos-r3-fed-011

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 32 Treeherder Robot 2012-06-02 11:49:21 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12311967&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-06-02 11:11:24
slave: talos-r3-fed-054

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Exited with code 1 during test run
Comment 33 Victor Porof [:vporof][:vp] 2012-06-02 11:53:09 PDT
Created attachment 629506 [details] [diff] [review]
v2

This is a bit harder than it should be..
Comment 34 Treeherder Robot 2012-06-02 12:23:57 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12312517&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-06-02 11:43:41
slave: talos-r3-fed-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 35 Treeherder Robot 2012-06-02 14:27:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12314527&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-06-02 13:12:55
slave: talos-r3-fed-028

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
3536 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | Test timed out.
Comment 36 Treeherder Robot 2012-06-02 14:29:48 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12315338&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-06-02 13:57:07
slave: talos-r3-fed-005

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 37 Treeherder Robot 2012-06-02 15:43:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12317894&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitest-other on 2012-06-02 15:09:20
slave: talos-r3-fed-054

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 38 Treeherder Robot 2012-06-02 15:46:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12318059&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-06-02 15:14:16
slave: talos-r3-fed-065

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 39 Treeherder Robot 2012-06-02 21:12:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12322966&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-06-02 20:38:24
slave: talos-r3-fed-021

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 40 Treeherder Robot 2012-06-02 21:12:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12322405&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-06-02 18:57:23
slave: talos-r3-fed-020

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 41 Treeherder Robot 2012-06-02 21:38:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12320876&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitest-other on 2012-06-02 17:13:21
slave: talos-r3-fed-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 42 Treeherder Robot 2012-06-02 22:50:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12323795&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-06-02 21:59:23
slave: talos-r3-fed-019

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
3536 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | Test timed out.
Comment 43 Victor Porof [:vporof][:vp] 2012-06-02 23:06:32 PDT
Created attachment 629556 [details] [diff] [review]
v3

This is way harder than it should be..
Comment 44 Treeherder Robot 2012-06-03 00:13:16 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12317171&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-06-02 14:45:51
slave: talos-r3-fed-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 45 Treeherder Robot 2012-06-03 00:14:33 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12319178&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-06-02 15:47:33
slave: talos-r3-fed-055

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 46 Treeherder Robot 2012-06-03 00:15:22 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12322136&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-06-02 18:30:22
slave: talos-r3-fed-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 47 Treeherder Robot 2012-06-03 00:16:01 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12322143&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-06-02 18:30:22
slave: talos-r3-fed-016

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 48 Treeherder Robot 2012-06-03 01:40:36 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12326122&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-06-03 01:00:33
slave: talos-r3-fed-015

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 49 Treeherder Robot 2012-06-03 02:08:08 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=12326126&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-06-03 00:59:22
slave: talos-r3-fed-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 50 Treeherder Robot 2012-06-03 03:26:05 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12326594&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-06-03 02:51:54
slave: talos-r3-fed-054

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 51 Victor Porof [:vporof][:vp] 2012-06-03 05:03:29 PDT
Created attachment 629595 [details] [diff] [review]
v4

Right, I think this is it.
Comment 52 Treeherder Robot 2012-06-03 05:26:36 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=12328879&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-06-03 04:50:32
slave: talos-r3-fed-015

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 53 Panos Astithas [:past] 2012-06-03 05:40:48 PDT
Comment on attachment 629595 [details] [diff] [review]
v4

Review of attachment 629595 [details] [diff] [review]:
-----------------------------------------------------------------

Looks good to me.

::: browser/devtools/tilt/Tilt.jsm
@@ +100,4 @@
>      // make sure the visualizer object was initialized properly
>      if (!this.visualizers[id].isInitialized()) {
>        this.destroy(id);
> +      this.failureCallback && this.failureCallback();

Is there anyone patching this callback later on? I can't seem to find it here.

::: browser/devtools/tilt/TiltGL.jsm
@@ +1532,4 @@
>  
>  TiltGL.isWebGLForceEnabled = function TGL_isWebGLForceEnabled()
>  {
> +  dump("Checking if WebGL is force-enabled.\n");

You've left quite a few dump()s in here.

@@ +1556,5 @@
>      supported = gfxInfo.getFeatureStatus(angle) === gfxInfo.FEATURE_NO_INFO ||
>                  gfxInfo.getFeatureStatus(opengl) === gfxInfo.FEATURE_NO_INFO;
>    } catch(e) {
> +    dump("WebGL is not supported!\n");
> +    if (e && e.message) { TiltUtils.Output.error(e.message); }

Are there cases where e is undefined or null?

::: browser/devtools/tilt/test/head.js
@@ +225,5 @@
>      });
>    }
> +
> +  function handleFailure(suddenDeath) {
> +    Tilt.failureCallback = function() {

Ah, there is the monkey-patching.

@@ +230,5 @@
> +      info("Tilt FAIL.");
> +      Services.obs.removeObserver(onTiltOpen, INITIALIZING);
> +
> +      info("Now relying on sudden death handler " + typeof suddenDeath + ".");
> +      suddenDeath && suddenDeath();

I see we're being distrustful here, aren't we? If you were truly paranoid you might want to check for function-ness before invocation.
Comment 54 Treeherder Robot 2012-06-03 06:28:03 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=12328021&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-06-03 04:11:29
slave: talos-r3-fed-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 55 Treeherder Robot 2012-06-03 06:49:45 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12329228&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-06-03 05:06:32
slave: talos-r3-fed-024

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
3536 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | Test timed out.
Comment 56 Treeherder Robot 2012-06-03 07:45:16 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=12330604&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-06-03 06:22:26
slave: talos-r3-fed-037

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
3536 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | Test timed out.
Comment 57 Treeherder Robot 2012-06-03 07:48:23 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12331326&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-06-03 07:02:20
slave: talos-r3-fed-030

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | application crashed (minidump found)
Thread 0 (crashed)
3536 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | Test timed out.
Comment 58 Treeherder Robot 2012-06-03 07:57:37 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12331430&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-06-03 07:14:17
slave: talos-r3-fed-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 59 Treeherder Robot 2012-06-03 08:27:28 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=12331630&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-06-03 07:45:40
slave: talos-r3-fed-044

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 60 Victor Porof [:vporof][:vp] 2012-06-03 10:11:23 PDT
Created attachment 629617 [details] [diff] [review]
v5

Dedumped.
Comment 61 Victor Porof [:vporof][:vp] 2012-06-03 10:16:22 PDT
Created attachment 629619 [details] [diff] [review]
v6

Achievement unlocked.
Comment 62 Rob Campbell [:rc] (:robcee) 2012-06-03 10:27:19 PDT
Comment on attachment 629619 [details] [diff] [review]
v6

ok!
Comment 63 Rob Campbell [:rc] (:robcee) 2012-06-03 10:30:07 PDT
https://hg.mozilla.org/integration/fx-team/rev/aba0194d088f
Comment 64 Treeherder Robot 2012-06-03 10:53:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12331339&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-06-03 07:11:16
slave: talos-r3-fed-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 65 Treeherder Robot 2012-06-03 10:59:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12333771&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-06-03 09:59:48
slave: talos-r3-fed-037

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
3536 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | Test timed out.
Comment 66 Treeherder Robot 2012-06-03 11:20:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12327731&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-06-03 03:59:33
slave: talos-r3-fed-060

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 67 Treeherder Robot 2012-06-03 11:21:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12329318&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-06-03 05:05:22
slave: talos-r3-fed-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 68 Treeherder Robot 2012-06-03 11:23:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12329318&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-06-03 05:05:22
slave: talos-r3-fed-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 69 Rob Campbell [:rc] (:robcee) 2012-06-03 11:40:51 PDT
see bug 759157.
Comment 70 Treeherder Robot 2012-06-03 11:42:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12326139&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-06-03 01:04:43
slave: talos-r3-fed-006

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 71 Rob Campbell [:rc] (:robcee) 2012-06-03 11:59:08 PDT
er, bug 761007
Comment 72 Treeherder Robot 2012-06-03 12:18:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12334743&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-06-03 11:47:21
slave: talos-r3-fed-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 73 Victor Porof [:vporof][:vp] 2012-06-03 12:24:24 PDT
*** Bug 754806 has been marked as a duplicate of this bug. ***
Comment 74 Treeherder Robot 2012-06-03 13:49:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12336035&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-06-03 13:08:59
slave: talos-r3-fed-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 75 Rob Campbell [:rc] (:robcee) 2012-06-03 13:50:55 PDT
https://hg.mozilla.org/mozilla-central/rev/aba0194d088f
Comment 76 Treeherder Robot 2012-06-03 14:11:24 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=12335969&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-06-03 12:57:37
slave: talos-r3-fed-004

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/extensions/pdfjs/test/browser_pdfjs_main.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/browser/extensions/pdfjs/test/browser_pdfjs_main.js | application crashed (minidump found)
Thread 201 (crashed)
3536 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | Test timed out.
Comment 77 Treeherder Robot 2012-06-03 14:11:36 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=12334276&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-06-03 10:43:23
slave: talos-r3-fed-020

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction-esc.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction-esc.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction-esc.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction-url.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction-url.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction-url.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_arcball-reset-typeahead.js | Exited with code 1 during test run
Comment 78 Treeherder Robot 2012-06-03 14:11:46 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=12334502&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-06-03 11:18:21
slave: talos-r3-fed-016

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Exited with code 1 during test run
Comment 79 Treeherder Robot 2012-06-03 14:12:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12336386&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-06-03 13:25:25
slave: talos-r3-fed-011

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | application crashed (minidump found)
Thread 0 (crashed)
3536 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/events/test_docload.xul | Test timed out.
Comment 80 Phil Ringnalda (:philor) 2012-08-24 20:25:12 PDT
From bug 754805:

TinderboxPushlog Robot 2012-08-03 01:43:52 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=14092102&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-08-03 01:09:22
slave: talos-r3-fed-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run

TinderboxPushlog Robot 2012-08-04 10:45:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14118889&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-08-03 22:10:46
slave: talos-r3-fed-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run

TinderboxPushlog Robot 2012-08-24 20:22:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14689596&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-08-24 19:36:24
slave: talos-r3-fed-074

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run

So, rebroken on fx-team early this month.
Comment 81 Treeherder Robot 2012-08-25 10:32:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14703954&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey pgo test mochitest-other on 2012-08-25 07:49:20
slave: talos-r3-fed-006

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight03.js | Exited with code 1 during test run
Comment 82 Victor Porof [:vporof][:vp] 2012-08-25 14:20:30 PDT
Using bug 761007 to track these.

*** This bug has been marked as a duplicate of bug 761007 ***
Comment 83 Treeherder Robot 2012-08-26 20:07:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14731610&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-08-26 19:11:46
slave: talos-r3-fed-024

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 84 Phil Ringnalda (:philor) 2012-08-26 20:11:10 PDT
tbpl only understands test filenames in bug summaries, not browser_tilt_ or even browser_tilt_*. You're more than welcome to track them there, but since that will never be suggested for any test failures, you'll find that they'll be starred here (or refiled if someone doesn't realize why they got a failure that only matches closed bugs).
Comment 85 Treeherder Robot 2012-09-01 12:15:30 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14894809&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey pgo test mochitest-other on 2012-08-31 19:33:36
slave: talos-r3-fed-003

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 86 Treeherder Robot 2012-09-10 16:46:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15113957&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey opt test mochitest-other on 2012-09-10 16:02:52
slave: talos-r3-fed-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 87 Treeherder Robot 2012-09-10 19:10:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15117385&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-09-10 18:05:01
slave: talos-r3-fed-047

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 88 Treeherder Robot 2012-09-12 05:18:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15157613&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-09-12 04:21:36
slave: talos-r3-fed-037

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 89 Treeherder Robot 2012-09-12 09:35:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15162198&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-09-12 07:19:27
slave: talos-r3-fed-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | Exited with code 1 during test run
Comment 90 Treeherder Robot 2012-09-12 09:35:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15159036&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-12 05:03:30
slave: talos-r3-fed-052

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Exited with code 1 during test run
Comment 92 Treeherder Robot 2012-09-12 23:00:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15178808&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-12 19:16:24
slave: talos-r3-fed-041

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 93 Treeherder Robot 2012-09-13 14:29:32 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=15199568&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-09-13 13:39:54
slave: talos-r3-fed-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Found a tab after previous test timed out: about:addons
Comment 95 Treeherder Robot 2012-09-13 23:31:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15211462&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitest-other on 2012-09-13 22:34:17
slave: talos-r3-fed-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 96 Treeherder Robot 2012-09-14 03:34:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15213546&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-14 02:30:38
slave: talos-r3-fed-061

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 97 Treeherder Robot 2012-09-14 18:06:07 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=15231494&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-14 16:01:17
slave: talos-r3-fed-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 98 Treeherder Robot 2012-09-14 19:42:06 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=15236116&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-14 19:08:05
slave: talos-r3-fed-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight01-offs.js | Exited with code 1 during test run
Comment 99 Treeherder Robot 2012-09-14 19:56:28 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=15236302&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-14 19:23:48
slave: talos-r3-fed-028

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 100 Treeherder Robot 2012-09-15 06:30:20 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15240325&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-09-15 04:13:11
slave: talos-r3-fed-005

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Exited with code 1 during test run
Comment 102 Treeherder Robot 2012-09-15 13:48:29 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15245467&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-15 13:06:30
slave: talos-r3-fed-074

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 103 Treeherder Robot 2012-09-15 13:48:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15245508&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-15 13:11:58
slave: talos-r3-fed-003

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 104 Treeherder Robot 2012-09-15 15:58:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15246820&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-15 15:21:47
slave: talos-r3-fed-016

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 105 Treeherder Robot 2012-09-15 16:45:54 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15247162&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-15 16:13:31
slave: talos-r3-fed-028

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 106 Treeherder Robot 2012-09-16 09:44:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15250490&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-09-16 01:11:30
slave: talos-r3-fed-039

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%2C%22Hash%22%3A%22sha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttps%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 107 Treeherder Robot 2012-09-16 15:15:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15256356&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-16 13:27:54
slave: talos-r3-fed-041

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 108 Treeherder Robot 2012-09-16 17:21:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15259332&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-16 16:27:33
slave: talos-r3-fed-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 109 Treeherder Robot 2012-09-16 20:17:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15261030&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-16 19:13:55
slave: talos-r3-fed-005

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 111 Treeherder Robot 2012-09-16 22:14:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15262592&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-16 21:25:19
slave: talos-r3-fed-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 112 Treeherder Robot 2012-09-17 00:01:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15264131&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-16 23:23:34
slave: talos-r3-fed-030

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 113 Treeherder Robot 2012-09-17 02:47:47 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15266055&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-09-17 02:08:26
slave: talos-r3-fed-065

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 114 Treeherder Robot 2012-09-17 04:55:23 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15268483&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-09-17 04:18:26
slave: talos-r3-fed-070

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 115 Treeherder Robot 2012-09-17 08:09:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15271572&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-17 07:21:47
slave: talos-r3-fed-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 116 Treeherder Robot 2012-09-18 01:48:39 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15298735&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-09-18 01:12:16
slave: talos-r3-fed-069

11483 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug469613.xul | Starting a 0-delta scroll shouldn't cancel a pending async scroll. - got 0, expected 10
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 117 Treeherder Robot 2012-09-18 10:49:15 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=15310859&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-09-18 10:07:28
slave: talos-r3-fed-009

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 118 Treeherder Robot 2012-09-19 06:41:11 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15337788&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-09-19 04:23:03
slave: talos-r3-fed-015

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 119 Victor Porof [:vporof][:vp] 2012-09-19 14:58:26 PDT
*** Bug 792445 has been marked as a duplicate of this bug. ***
Comment 120 Treeherder Robot 2012-09-21 14:47:30 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=15422716&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-09-21 13:58:50
slave: talos-r3-fed-055

11178 ERROR TEST-UNEXPECTED-PASS | chrome://mochitests/content/chrome/layout/base/test/chrome/test_transformed_scrolling_repaints.html | Fully-visible scrolled element should not have been painted (disabled on Linux-32) - false should equal false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 121 Treeherder Robot 2012-09-21 19:02:30 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=15429742&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-09-21 18:08:12
slave: talos-r3-fed-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 122 Treeherder Robot 2012-09-21 20:24:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15431369&tree=Services-Central
Rev3 Fedora 12 services-central pgo test mochitest-other on 2012-09-21 19:45:07
slave: talos-r3-fed-009

11176 ERROR TEST-UNEXPECTED-PASS | chrome://mochitests/content/chrome/layout/base/test/chrome/test_transformed_scrolling_repaints.html | Fully-visible scrolled element should not have been painted (disabled on Linux-32) - false should equal false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction-esc.js | Exited with code 1 during test run
Comment 123 Treeherder Robot 2012-09-23 04:55:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15453807&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-23 01:32:55
slave: talos-r3-fed-026

11210 ERROR TEST-UNEXPECTED-PASS | chrome://mochitests/content/chrome/layout/base/test/chrome/test_transformed_scrolling_repaints.html | Fully-visible scrolled element should not have been painted (disabled on Linux-32) - false should equal false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Exited with code 1 during test run
Comment 124 Treeherder Robot 2012-09-23 15:07:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15462953&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-23 14:28:37
slave: talos-r3-fed-054

9325 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/tests/mochitest/webapps/test_install_errors.xul | an unexpected uncaught JS exception reported through window.onerror - NS_NOINTERFACE: Component returned failure code: 0x80004002 (NS_NOINTERFACE) [nsIFileURL.file] at chrome://mochitests/content/chrome/dom/tests/mochitest/webapps/test_install_errors.xul:159
11215 ERROR TEST-UNEXPECTED-PASS | chrome://mochitests/content/chrome/layout/base/test/chrome/test_transformed_scrolling_repaints.html | Fully-visible scrolled element should not have been painted (disabled on Linux-32) - false should equal false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_controller.js | Exited with code 1 during test run
Comment 125 Treeherder Robot 2012-09-24 07:37:58 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15478630&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-24 05:20:35
slave: talos-r3-fed-055

11534 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/generic/test/test_bug469613.xul | Starting a 0-delta scroll shouldn't cancel a pending async scroll. - got 0, expected 10
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 126 Treeherder Robot 2012-09-24 20:14:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15499819&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-24 19:32:43
slave: talos-r3-fed-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 127 Treeherder Robot 2012-09-24 23:51:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15506008&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-24 23:02:31
slave: talos-r3-fed-005

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 128 Treeherder Robot 2012-09-24 23:51:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15506237&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-24 23:13:43
slave: talos-r3-fed-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 129 Treeherder Robot 2012-09-25 20:04:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15535529&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-09-25 18:16:16
slave: talos-r3-fed-012

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 131 Treeherder Robot 2012-09-26 09:36:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15557911&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-26 08:55:19
slave: talos-r3-fed-048

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 132 Treeherder Robot 2012-09-27 00:08:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15582713&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitest-other on 2012-09-26 23:06:58
slave: talos-r3-fed-073

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 133 Treeherder Robot 2012-09-27 06:40:57 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15592813&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-09-27 05:59:27
slave: talos-r3-fed-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 134 Treeherder Robot 2012-09-27 14:34:33 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15605709&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-09-27 13:58:02
slave: talos-r3-fed-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 135 Treeherder Robot 2012-09-27 18:16:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15609926&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-27 17:39:19
slave: talos-r3-fed-045

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 136 Treeherder Robot 2012-09-27 19:31:20 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15610348&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-27 18:16:44
slave: talos-r3-fed-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 137 Treeherder Robot 2012-09-27 20:16:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15611388&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-27 19:31:58
slave: talos-r3-fed-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | Exited with code 1 during test run
Comment 138 Treeherder Robot 2012-09-27 20:51:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15612323&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-27 20:16:29
slave: talos-r3-fed-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 139 Treeherder Robot 2012-09-27 22:56:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15615553&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-27 22:17:35
slave: talos-r3-fed-074

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 141 Treeherder Robot 2012-09-28 06:52:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15623235&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-28 03:11:29
slave: talos-r3-fed-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 142 Treeherder Robot 2012-09-28 06:54:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15626108&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-28 04:46:44
slave: talos-r3-fed-012

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight01-offs.js | Exited with code 1 during test run
Comment 143 Treeherder Robot 2012-09-28 07:52:42 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=15630662&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-28 07:15:19
slave: talos-r3-fed-041

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 144 Treeherder Robot 2012-09-28 07:54:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15630677&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-28 07:19:12
slave: talos-r3-fed-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | Exited with code 1 during test run
Comment 145 Treeherder Robot 2012-09-28 10:27:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15634427&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-28 09:41:12
slave: talos-r3-fed-074

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Found a tab after previous test timed out: about:addons
Comment 146 Treeherder Robot 2012-09-28 12:05:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15636974&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-28 11:19:01
slave: talos-r3-fed-072

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 147 Treeherder Robot 2012-09-28 15:00:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15641984&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-28 14:18:07
slave: talos-r3-fed-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 148 Treeherder Robot 2012-09-28 15:30:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15642629&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-28 14:51:09
slave: talos-r3-fed-052

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 149 Treeherder Robot 2012-09-28 17:27:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15644337&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-28 16:00:17
slave: talos-r3-fed-019

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 150 Treeherder Robot 2012-09-28 19:18:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15648763&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-28 18:32:26
slave: talos-r3-fed-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 151 Treeherder Robot 2012-09-28 19:28:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15635227&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-09-28 10:21:58
slave: talos-r3-fed-048

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 152 Treeherder Robot 2012-09-28 19:55:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15649684&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-28 19:14:22
slave: talos-r3-fed-004

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction.js | Exited with code 1 during test run
Comment 154 Treeherder Robot 2012-09-28 22:29:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15653457&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-28 21:31:26
slave: talos-r3-fed-062

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_utils03.js | The parent node should not be initially set. - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%2C%22Hash%22%3A%22sha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttps%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 155 Treeherder Robot 2012-09-28 22:30:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15653433&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-28 21:50:53
slave: talos-r3-fed-052

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 156 Treeherder Robot 2012-09-28 22:30:21 PDT
rs
https://tbpl.mozilla.org/php/getParsedLog.php?id=15653433&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-28 21:50:53
slave: talos-r3-fed-052

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 157 Treeherder Robot 2012-09-28 22:47:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15653739&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-28 21:48:07
slave: talos-r3-fed-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight01.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight01.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight01.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%2C%22Hash%22%3A%22sha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttps%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 158 Treeherder Robot 2012-09-28 23:04:55 PDT
mgoodwin
https://tbpl.mozilla.org/php/getParsedLog.php?id=15654285&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-09-28 22:27:20
slave: talos-r3-fed-045

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 159 Treeherder Robot 2012-09-28 23:50:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15655279&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-28 22:31:26
slave: talos-r3-fed-061

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/social/test/browser/browser_frameworker.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug562797.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug562797.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalinformations.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalinformations.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalinformations.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_install.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_install.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_install.js | Should not have seen an install of https://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_install1_3.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_list.js | Should be nine add-ons installed - Got 10, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_list.js | Add-on 1 should be pending disable - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_list.js | Should be nine add-ons installed - Got 10, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Should be 5 results - Got 4, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Add-on 3 should be in expected position - Got More Expensive Add-on, expected Free Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Add-on 3 install button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Add-on 3 purchase button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_recentupdates.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_recentupdates.js | Found a unknown window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "addon1@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "addon1@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "addon1@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"], expected ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "addon1@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test1@tests.mozilla.org", "addon1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"], expected ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should require a restart to uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Restart button should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should require a restart to uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should require a restart to uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Restart button should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should require a restart to uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Restart button should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be uninstalling - Got , expected uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Should have found the add-on in the list - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Should have a remove button - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_about.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: is is not defined at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalinformations.js:46
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Found unexpected add-ons compatibility window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: info is not defined at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/head.js:140
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | 'Enable' should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon10 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon2 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon3 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon5 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon6 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon7 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon8 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon9 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | As this test failed, test browser_bug557956.js should have failed, too.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon2, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Version should be correct - Got 1.0, expected 2.2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Icon should be correct - Got , expected chrome://foo/skin/icon.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator name should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should be correct - Got , expected Mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Should be showing the full sized screenshot - Got , expected chrome://branding/content/about.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot dimensions should be set - Got , expected 200
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot dimensions should be set - Got , expected 150
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should have loading attribute - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Description should be correct - Got , expected Short description
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Contributions section should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Update date should be correct - Got 09/28/2012, expected 08/01/2010
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Updates should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalinformations.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalinformations.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalinformations.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalwarnings.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: is is not defined at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalinformations.js:46
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalwarnings.js | Check Compatibility warning hbox should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalwarnings.js | Check Compatibility warning button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalwarnings.js | Check Compatibility pref should be cleared - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_hotfix.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_hotfix.js | Should not have seen an install of https://example.com/browser/toolkit/mozapps/extensions/test/browser/signed_hotfix.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_hotfix.js | Should not have seen the download cancelled
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should not have seen an install of https://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_install1_3.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Should not have seen an install of https://example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Timed out in the middle of downloading https://example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 19, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 1 should be pending disable - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 2 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 4 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 19, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 18, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the list - Got null, expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the disable button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the remove button - Got [object HTMLInputElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the remove button - Got [object HTMLInputElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the list - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should be outside the list
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should not be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got Addon2 is incompatible with Nightly 18.0a1., expected Test add-on 2 is incompatible with Nightly 18.0a1.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_newaddon.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should be 5 results - Got 0, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: parent is undefined at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js:53
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Release notes toggle should be visible for addon with release notes
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Release notes toggle should be visible for addon with release notes
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Release notes toggle should be visible for addon with release notes
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Release notes toggle should be visible for addon with release notes
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Should get expected addon - Got addon10@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be two add-ons waiting to be compatible (plus the header) - Got 11, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got addon10@tests.mozilla.org, expected test1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Addon10, expected Test Add-on 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got addon2@tests.mozilla.org, expected test3@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Addon2, expected Test Add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Found a  after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["addon4@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "addon4@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "addon10@tests.mozilla.org", "addon9@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon2@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "addon4@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon10@tests.mozilla.org", "addon9@tests.mozilla.org"], expected ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["addon4@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "addon4@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org", "addon9@tests.mozilla.org", "addon8@tests.mozilla.org", "addon7@tests.mozilla.org", "addon6@tests.mozilla.org", "addon5@tests.mozilla.org", "addon3@tests.mozilla.org", "addon2@tests.mozilla.org", "addon10@tests.mozilla.org"], expected ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updateid.js | Should not show the new version in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updateid.js | Should not show the new version in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%2C%22Hash%22%3A%22sha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttps%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 160 Treeherder Robot 2012-09-29 04:54:51 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15661349&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-29 04:00:48
slave: talos-r3-fed-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 161 Treeherder Robot 2012-09-29 05:39:48 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=15658970&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-29 01:40:41
slave: talos-r3-fed-020

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/social/test/browser/browser_frameworker.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug562797.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug562797.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalinformations.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalinformations.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalinformations.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_install.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_install.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_install.js | Should not have seen an install of https://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_install1_3.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_list.js | Should be nine add-ons installed - Got 10, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_list.js | Add-on 1 should be pending disable - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_list.js | Should be nine add-ons installed - Got 10, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Should be 5 results - Got 4, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Add-on 3 should be in expected position - Got More Expensive Add-on, expected Free Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Add-on 3 install button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Add-on 3 purchase button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_recentupdates.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_recentupdates.js | Found a unknown window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "addon1@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "addon1@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "addon1@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"], expected ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "addon1@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test1@tests.mozilla.org", "addon1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"], expected ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should require a restart to uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Restart button should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should require a restart to uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should require a restart to uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Restart button should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should require a restart to uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Restart button should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be uninstalling - Got , expected uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Should have found the add-on in the list - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Should have a remove button - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_about.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: is is not defined at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalinformations.js:46
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Found unexpected add-ons compatibility window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: info is not defined at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/head.js:140
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | 'Enable' should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon10 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon2 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon3 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon5 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon6 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon7 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon8 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon9 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | As this test failed, test browser_bug557956.js should have failed, too.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon2, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Version should be correct - Got 1.0, expected 2.2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Icon should be correct - Got , expected chrome://foo/skin/icon.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator name should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should be correct - Got , expected Mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Should be showing the full sized screenshot - Got , expected chrome://branding/content/about.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot dimensions should be set - Got , expected 200
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot dimensions should be set - Got , expected 150
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should have loading attribute - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Description should be correct - Got , expected Short description
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Contributions section should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Update date should be correct - Got 09/29/2012, expected 08/01/2010
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Updates should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalinformations.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalinformations.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalinformations.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalwarnings.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: is is not defined at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalinformations.js:46
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalwarnings.js | Check Compatibility warning hbox should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalwarnings.js | Check Compatibility warning button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalwarnings.js | Check Compatibility pref should be cleared - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_hotfix.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_hotfix.js | Should not have seen an install of https://example.com/browser/toolkit/mozapps/extensions/test/browser/signed_hotfix.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_hotfix.js | Should not have seen the download cancelled
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should not have seen an install of https://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_install1_3.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Should not have seen an install of https://example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Timed out in the middle of downloading https://example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 19, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 1 should be pending disable - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 2 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 4 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 19, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 18, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the list - Got null, expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the disable button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the remove button - Got [object HTMLInputElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the remove button - Got [object HTMLInputElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the list - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should be outside the list
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should not be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got Addon2 is incompatible with Nightly 18.0a1., expected Test add-on 2 is incompatible with Nightly 18.0a1.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_newaddon.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should be 5 results - Got 0, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: parent is undefined at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js:53
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Release notes toggle should be visible for addon with release notes
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Release notes toggle should be visible for addon with release notes
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Release notes toggle should be visible for addon with release notes
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Release notes toggle should be visible for addon with release notes
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Should get expected addon - Got addon10@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be two add-ons waiting to be compatible (plus the header) - Got 11, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got addon10@tests.mozilla.org, expected test1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Addon10, expected Test Add-on 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got addon2@tests.mozilla.org, expected test3@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Addon2, expected Test Add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Found a  after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["addon4@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "addon4@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "addon10@tests.mozilla.org", "addon9@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon2@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "addon4@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon10@tests.mozilla.org", "addon9@tests.mozilla.org"], expected ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["addon4@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "addon4@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org", "addon9@tests.mozilla.org", "addon8@tests.mozilla.org", "addon7@tests.mozilla.org", "addon6@tests.mozilla.org", "addon5@tests.mozilla.org", "addon3@tests.mozilla.org", "addon2@tests.mozilla.org", "addon10@tests.mozilla.org"], expected ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updateid.js | Should not show the new version in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updateid.js | Should not show the new version in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%2C%22Hash%22%3A%22sha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttps%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 162 Treeherder Robot 2012-09-29 05:40:50 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=15662141&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-29 04:07:37
slave: talos-r3-fed-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 163 Treeherder Robot 2012-09-29 07:12:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15664694&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-29 06:21:31
slave: talos-r3-fed-062

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Found a tab after previous test timed out: about:addons
Comment 164 Treeherder Robot 2012-09-29 08:16:13 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15665542&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-09-29 07:36:12
slave: talos-r3-fed-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 165 Treeherder Robot 2012-09-29 13:44:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15667239&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-29 09:55:31
slave: talos-r3-fed-047

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/social/test/browser/browser_frameworker.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_dragdrop.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_dragdrop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_dragdrop.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug567127.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug567127.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug567127.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Should not have seen an install of https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Timed out in the middle of downloading https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Found a  after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%2C%22Hash%22%3A%22sha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttps%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 166 Treeherder Robot 2012-09-29 13:44:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15666458&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-29 09:15:30
slave: talos-r3-fed-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 167 Treeherder Robot 2012-09-29 14:07:32 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=15669621&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-09-29 13:30:22
slave: talos-r3-fed-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 168 Treeherder Robot 2012-09-29 14:52:46 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=15670366&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-29 14:17:29
slave: talos-r3-fed-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 169 Treeherder Robot 2012-09-29 17:19:45 PDT
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=15666676&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-09-29 09:38:41
slave: talos-r3-fed-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 170 Treeherder Robot 2012-09-29 17:30:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15671973&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-29 16:29:23
slave: talos-r3-fed-039

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: browser.removeProgressListener is not a function at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js:174
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Found unexpected add-ons compatibility window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_7_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_8_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_9_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_7_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_8_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_9_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon10 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | As this test failed, test browser_bug557956.js should have failed, too.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list once the update has started - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Should not have seen an install of https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Timed out in the middle of downloading https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 10, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 10, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 10, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Should get expected addon - Got addon10@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be two add-ons waiting to be compatible (plus the header) - Got 4, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got addon10@tests.mozilla.org, expected test1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Addon10, expected Test Add-on 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got test1@tests.mozilla.org, expected test3@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Test Add-on 1, expected Test Add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Found a  after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "addon10@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org", "addon10@tests.mozilla.org"], expected ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org", "addon10@tests.mozilla.org"], expected ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%2C%22Hash%22%3A%22sha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttps%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 171 Treeherder Robot 2012-09-29 20:51:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15674095&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-29 20:13:35
slave: talos-r3-fed-033

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 172 Treeherder Robot 2012-09-29 21:18:40 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15674254&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-29 20:29:30
slave: talos-r3-fed-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 173 Treeherder Robot 2012-09-29 21:42:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15674600&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-09-29 20:49:30
slave: talos-r3-fed-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_whitelist6.js | Exited with code 11 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_whitelist6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 174 Treeherder Robot 2012-09-29 22:10:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15675056&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-09-29 21:27:28
slave: talos-r3-fed-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | Exited with code 1 during test run
Comment 175 Treeherder Robot 2012-09-30 00:37:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15677234&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-09-29 23:58:18
slave: talos-r3-fed-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/test/chrome/test_bug396367-1.html | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/chrome/layout/base/test/chrome/test_bug396367-1.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 176 Treeherder Robot 2012-09-30 04:22:57 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15678204&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-09-30 01:41:54
slave: talos-r3-fed-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 177 Treeherder Robot 2012-09-30 04:57:43 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=15679457&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-30 04:00:31
slave: talos-r3-fed-060

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_whitelist6.js | Exited with code 11 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_whitelist6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 178 Treeherder Robot 2012-09-30 10:07:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15683380&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-30 09:17:14
slave: talos-r3-fed-047

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bfcache.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: element is undefined at chrome://browser/content/debugger-controller.js:1356
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | leaked until shutdown [nsGlobalWindow #11763 about:blank]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | leaked until shutdown [nsGlobalWindow #11764 about:blank]
Comment 179 Treeherder Robot 2012-09-30 10:31:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15683906&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-30 09:58:53
slave: talos-r3-fed-073

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Exited with code 1 during test run
Comment 180 Treeherder Robot 2012-09-30 10:32:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15683931&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-30 09:56:20
slave: talos-r3-fed-045

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bfcache.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: element is undefined at chrome://browser/content/debugger-controller.js:1356
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 181 Treeherder Robot 2012-09-30 14:23:35 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15686681&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-30 13:40:25
slave: talos-r3-fed-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 182 Treeherder Robot 2012-09-30 16:44:09 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15688144&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-30 16:02:31
slave: talos-r3-fed-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | Exited with code 1 during test run
Comment 183 Treeherder Robot 2012-09-30 16:44:16 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15688055&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-30 15:56:21
slave: talos-r3-fed-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 184 Treeherder Robot 2012-09-30 16:49:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15688237&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-09-30 16:11:17
slave: talos-r3-fed-012

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 185 Treeherder Robot 2012-09-30 17:08:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15688368&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-09-30 16:10:58
slave: talos-r3-fed-076

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Should not have seen an install of https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Timed out in the middle of downloading https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%2C%22Hash%22%3A%22sha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttps%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 186 Treeherder Robot 2012-09-30 17:16:46 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15688447&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-30 16:44:20
slave: talos-r3-fed-037

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 187 Treeherder Robot 2012-09-30 17:28:01 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15688469&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-30 16:44:20
slave: talos-r3-fed-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 188 Treeherder Robot 2012-09-30 18:57:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15689517&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-30 18:17:58
slave: talos-r3-fed-006

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 189 Treeherder Robot 2012-09-30 19:56:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15690387&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-30 19:02:11
slave: talos-r3-fed-054

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Found a tab after previous test timed out: about:addons
Comment 190 Treeherder Robot 2012-09-30 19:58:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15690012&tree=Services-Central
Rev3 Fedora 12 services-central opt test mochitest-other on 2012-09-30 18:49:29
slave: talos-r3-fed-069

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 191 Treeherder Robot 2012-09-30 20:39:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15691403&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-09-30 19:57:23
slave: talos-r3-fed-058

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 192 Treeherder Robot 2012-09-30 21:20:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15692086&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-09-30 20:32:35
slave: talos-r3-fed-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | Exited with code 1 during test run
Comment 193 Treeherder Robot 2012-09-30 23:30:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15694201&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-09-30 22:33:27
slave: talos-r3-fed-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bfcache.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: element is undefined at chrome://browser/content/debugger-controller.js:1356
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 194 Treeherder Robot 2012-09-30 23:50:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15694518&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitest-other on 2012-09-30 22:55:29
slave: talos-r3-fed-074

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 195 Treeherder Robot 2012-10-01 02:12:03 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15697054&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-10-01 01:34:30
slave: talos-r3-fed-021

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 196 Treeherder Robot 2012-10-01 02:13:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15697054&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-10-01 01:34:30
slave: talos-r3-fed-021

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 197 Treeherder Robot 2012-10-01 02:57:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15697327&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 02:09:10
slave: talos-r3-fed-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 198 Treeherder Robot 2012-10-01 04:10:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15698150&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 02:54:15
slave: talos-r3-fed-023

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 199 Treeherder Robot 2012-10-01 05:07:34 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15699056&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 04:01:13
slave: talos-r3-fed-049

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Exited with code 1 during test run
Comment 200 Treeherder Robot 2012-10-01 05:07:50 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15699715&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-10-01 04:32:29
slave: talos-r3-fed-022

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Exited with code 1 during test run
Comment 201 Treeherder Robot 2012-10-01 05:25:49 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15699058&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-10-01 04:04:56
slave: talos-r3-fed-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 202 Ed Morley [:emorley] 2012-10-01 05:45:34 PDT
Victor, this is the #2 toporange of the last few days; could you take a look please? :-)
Comment 203 Treeherder Robot 2012-10-01 05:58:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15699929&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 04:34:30
slave: talos-r3-fed-073

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_whitelist6.js | Exited with code 11 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_whitelist6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 204 Treeherder Robot 2012-10-01 07:01:27 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=15700862&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-10-01 05:24:30
slave: talos-r3-fed-011

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Exited with code 1 during test run
Comment 205 Treeherder Robot 2012-10-01 07:39:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15703497&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-10-01 06:51:14
slave: talos-r3-fed-007

23340 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_titlebar.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 206 Treeherder Robot 2012-10-01 07:57:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15704080&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 07:21:40
slave: talos-r3-fed-069

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 207 Treeherder Robot 2012-10-01 07:58:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15703842&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 07:12:18
slave: talos-r3-fed-024

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 208 Treeherder Robot 2012-10-01 09:12:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15705597&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-10-01 08:30:29
slave: talos-r3-fed-037

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bfcache.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: element is undefined at chrome://browser/content/debugger-controller.js:1356
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 209 Treeherder Robot 2012-10-01 09:24:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15697251&tree=Services-Central
Rev3 Fedora 12 services-central pgo test mochitest-other on 2012-10-01 01:51:36
slave: talos-r3-fed-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 210 Treeherder Robot 2012-10-01 10:15:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15706847&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 08:51:37
slave: talos-r3-fed-016

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/social/test/browser/browser_frameworker.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug562797.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug562797.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalinformations.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalinformations.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalinformations.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_install.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_install.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_install.js | Should not have seen an install of https://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_install1_3.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_list.js | Should be nine add-ons installed - Got 10, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_list.js | Add-on 1 should be pending disable - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_list.js | Should be nine add-ons installed - Got 10, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Should be 5 results - Got 4, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Add-on 3 should be in expected position - Got More Expensive Add-on, expected Free Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Add-on 3 install button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Add-on 3 purchase button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_purchase.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_recentupdates.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_recentupdates.js | Found a unknown window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "addon1@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "addon1@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "addon1@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"], expected ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "addon1@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test1@tests.mozilla.org", "addon1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"], expected ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should require a restart to uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Restart button should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should require a restart to uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should require a restart to uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Restart button should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should require a restart to uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Restart button should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be uninstalling - Got , expected uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Should have found the add-on in the list - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Should have a remove button - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_about.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: is is not defined at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalinformations.js:46
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Found unexpected add-ons compatibility window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: info is not defined at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/head.js:140
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | 'Enable' should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon10 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon2 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon3 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon5 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon6 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon7 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon8 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon9 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | As this test failed, test browser_bug557956.js should have failed, too.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon2, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Version should be correct - Got 1.0, expected 2.2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Icon should be correct - Got , expected chrome://foo/skin/icon.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator name should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should be correct - Got , expected Mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Should be showing the full sized screenshot - Got , expected chrome://branding/content/about.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot dimensions should be set - Got , expected 200
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot dimensions should be set - Got , expected 150
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should have loading attribute - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Description should be correct - Got , expected Short description
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Contributions section should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Update date should be correct - Got 10/01/2012, expected 08/01/2010
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Updates should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalinformations.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalinformations.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalinformations.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalwarnings.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: is is not defined at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalinformations.js:46
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalwarnings.js | Check Compatibility warning hbox should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalwarnings.js | Check Compatibility warning button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_globalwarnings.js | Check Compatibility pref should be cleared - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_hotfix.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_hotfix.js | Should not have seen an install of https://example.com/browser/toolkit/mozapps/extensions/test/browser/signed_hotfix.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_hotfix.js | Should not have seen the download cancelled
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should not have seen an install of https://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_install1_3.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Should not have seen an install of https://example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Timed out in the middle of downloading https://example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 19, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 1 should be pending disable - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 2 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 4 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 19, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 18, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the list - Got null, expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the disable button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the remove button - Got [object HTMLInputElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the remove button - Got [object HTMLInputElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the list - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should be outside the list
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should not be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got Addon2 is incompatible with Nightly 18.0a1., expected Test add-on 2 is incompatible with Nightly 18.0a1.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_newaddon.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should be 5 results - Got 0, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: parent is undefined at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js:53
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Release notes toggle should be visible for addon with release notes
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Release notes toggle should be visible for addon with release notes
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Release notes toggle should be visible for addon with release notes
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Release notes toggle should be visible for addon with release notes
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Should get expected addon - Got addon10@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be two add-ons waiting to be compatible (plus the header) - Got 11, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got addon10@tests.mozilla.org, expected test1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Addon10, expected Test Add-on 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got addon2@tests.mozilla.org, expected test3@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Addon2, expected Test Add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Found a  after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["addon4@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "addon4@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "addon10@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "addon4@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon10@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org"], expected ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["addon4@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "addon4@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org", "addon9@tests.mozilla.org", "addon8@tests.mozilla.org", "addon7@tests.mozilla.org", "addon6@tests.mozilla.org", "addon5@tests.mozilla.org", "addon3@tests.mozilla.org", "addon2@tests.mozilla.org", "addon10@tests.mozilla.org"], expected ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updateid.js | Should not show the new version in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updateid.js | Should not show the new version in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%2C%22Hash%22%3A%22sha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttps%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 211 Treeherder Robot 2012-10-01 10:22:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15706986&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 09:17:12
slave: talos-r3-fed-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Should not have seen an install of https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Timed out in the middle of downloading https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%2C%22Hash%22%3A%22sha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttps%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 212 Treeherder Robot 2012-10-01 11:12:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15708370&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-10-01 10:35:37
slave: talos-r3-fed-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction.js | Exited with code 1 during test run
Comment 213 Treeherder Robot 2012-10-01 12:34:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15710944&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 11:52:48
slave: talos-r3-fed-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 214 Treeherder Robot 2012-10-01 13:18:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15712255&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 12:38:46
slave: talos-r3-fed-073

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bfcache.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: element is undefined at chrome://browser/content/debugger-controller.js:1355
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 215 Treeherder Robot 2012-10-01 14:51:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15714125&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-10-01 13:41:05
slave: talos-r3-fed-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
Comment 216 Treeherder Robot 2012-10-01 15:37:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15716131&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 14:51:38
slave: talos-r3-fed-069

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction-esc.js | Exited with code 1 during test run
Comment 217 Treeherder Robot 2012-10-01 17:40:56 PDT
bsmith
https://tbpl.mozilla.org/php/getParsedLog.php?id=15713259&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-10-01 13:16:10
slave: talos-r3-fed-039

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 218 Treeherder Robot 2012-10-01 19:57:32 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15723644&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-10-01 19:18:11
slave: talos-r3-fed-023

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 220 Treeherder Robot 2012-10-01 21:32:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15726008&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-10-01 20:16:02
slave: talos-r3-fed-028

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/social/test/browser/browser_frameworker.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Found unexpected add-ons compatibility window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | 'Enable' should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon10 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon2 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon3 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon5 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon6 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon7 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon8 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon9 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | As this test failed, test browser_bug557956.js should have failed, too.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon2, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Version should be correct - Got 1.0, expected 2.2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Icon should be correct - Got , expected chrome://foo/skin/icon.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator name should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should be correct - Got , expected Mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Should be showing the full sized screenshot - Got , expected chrome://branding/content/about.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot dimensions should be set - Got , expected 200
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot dimensions should be set - Got , expected 150
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should have loading attribute - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Description should be correct - Got , expected Short description
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Contributions section should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Update date should be correct - Got 10/01/2012, expected 08/01/2010
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Updates should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list once the update has started - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Should not have seen an install of https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Timed out in the middle of downloading https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 18, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 2 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 4 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 18, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 18, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the list - Got null, expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the disable button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the remove button - Got [object HTMLInputElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the remove button - Got [object HTMLInputElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the list - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should be outside the list
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should not be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got Addon2 is incompatible with Nightly 18.0a1., expected Test add-on 2 is incompatible with Nightly 18.0a1.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_newaddon.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should be 5 results - Got 1, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 should be in expected position - Got Free Add-on, expected Ludicrously Expensive Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 install button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 purchase button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 should have the right price - Got , expected Purchase for $101…
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: parent is undefined at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js:53
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should not have seen an install of http://example.com/addon1.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Should get expected addon - Got addon10@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be two add-ons waiting to be compatible (plus the header) - Got 11, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got addon10@tests.mozilla.org, expected test1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Addon10, expected Test Add-on 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got addon2@tests.mozilla.org, expected test3@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Addon2, expected Test Add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Found a  after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["addon4@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "addon4@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "addon10@tests.mozilla.org", "addon9@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon2@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "addon4@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon10@tests.mozilla.org", "addon9@tests.mozilla.org"], expected ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["addon4@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "addon4@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org", "addon9@tests.mozilla.org", "addon8@tests.mozilla.org", "addon7@tests.mozilla.org", "addon6@tests.mozilla.org", "addon5@tests.mozilla.org", "addon3@tests.mozilla.org", "addon2@tests.mozilla.org", "addon10@tests.mozilla.org"], expected ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updateid.js | Should not show the new version in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updateid.js | Should not show the new version in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%2C%22Hash%22%3A%22sha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttps%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 221 Treeherder Robot 2012-10-01 22:35:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15727100&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 21:31:16
slave: talos-r3-fed-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 222 Treeherder Robot 2012-10-01 23:13:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15728942&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 22:26:00
slave: talos-r3-fed-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
Comment 223 Treeherder Robot 2012-10-01 23:15:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15728910&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 22:18:43
slave: talos-r3-fed-015

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%2C%22Hash%22%3A%22sha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttps%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | leaked until shutdown [nsGlobalWindow #11804 about:blank]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | leaked until shutdown [nsGlobalWindow #11805 about:blank]
Comment 224 Treeherder Robot 2012-10-02 00:14:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15730567&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 23:34:42
slave: talos-r3-fed-066

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 225 Treeherder Robot 2012-10-02 02:05:22 PDT
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15732785&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 01:17:44
slave: talos-r3-fed-041

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Exited with code 1 during test run
Comment 226 Treeherder Robot 2012-10-02 02:07:19 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15733111&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-10-02 01:29:30
slave: talos-r3-fed-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 227 Ed Morley [:emorley] 2012-10-02 02:14:06 PDT
(In reply to Ed Morley [:edmorley UTC+1] from comment #202)
> Victor, this is the #2 toporange of the last few days; could you take a look
> please? :-)

Between this bug & all the related-but-not-enough-room-in-summary bugs (bug 795308, bug 761007, bug 795952, bug 795621), this is now the #1 toporange.

Is someone actively looking into this? :-)
Comment 228 Treeherder Robot 2012-10-02 02:34:27 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15733332&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 01:36:52
slave: talos-r3-fed-070

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 229 Treeherder Robot 2012-10-02 02:37:36 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15733986&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitest-other on 2012-10-02 02:01:31
slave: talos-r3-fed-044

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 230 Victor Porof [:vporof][:vp] 2012-10-02 03:01:27 PDT
(In reply to Ed Morley [:edmorley UTC+1] from comment #227)
> (In reply to Ed Morley [:edmorley UTC+1] from comment #202)
> > Victor, this is the #2 toporange of the last few days; could you take a look
> > please? :-)
> 
> Between this bug & all the related-but-not-enough-room-in-summary bugs (bug
> 795308, bug 761007, bug 795952, bug 795621), this is now the #1 toporange.
> 
> Is someone actively looking into this? :-)

"firefox-bin: Fatal IO error 12 (Cannot allocate memory) on X server :0.0."

This is, indeed, awful. And I've been trying to work around it for quite some time now, however something bad is happening at a much lower level that is not directly related to Tilt.

I believe we should disable the tests on Linux again. They have been disabled a while ago because this exact same issue, and re-enabled 2 months ago (https://bugzilla.mozilla.org/show_bug.cgi?id=761007#c7). However, this started being truly problematic only lately.

Rob, what do you think?
Comment 231 Treeherder Robot 2012-10-02 03:02:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15730955&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-01 23:46:09
slave: talos-r3-fed-014

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction.js | Exited with code 1 during test run
Comment 232 Treeherder Robot 2012-10-02 03:03:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15734065&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 01:51:26
slave: talos-r3-fed-045

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Found a tab after previous test timed out: about:addons
Comment 233 Treeherder Robot 2012-10-02 05:01:42 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15738084&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 04:20:31
slave: talos-r3-fed-028

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction.js | Exited with code 1 during test run
Comment 234 Treeherder Robot 2012-10-02 05:27:24 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15738662&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-10-02 04:46:18
slave: talos-r3-fed-049

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 235 Treeherder Robot 2012-10-02 06:50:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15739812&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 05:17:21
slave: talos-r3-fed-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | leaked until shutdown [nsGlobalWindow #11788 about:blank]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | leaked until shutdown [nsGlobalWindow #11789 about:blank]
Comment 236 Treeherder Robot 2012-10-02 06:57:58 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15739503&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-10-02 04:49:12
slave: talos-r3-fed-070

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/social/test/browser/browser_frameworker.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_dragdrop.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_dragdrop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_dragdrop.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Found unexpected add-ons compatibility window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug567127.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug567127.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug567127.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | 'Enable' should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon10 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon2 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon3 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon5 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon6 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon7 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon8 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon9 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | As this test failed, test browser_bug557956.js should have failed, too.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon2, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Version should be correct - Got 1.0, expected 2.2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Icon should be correct - Got , expected chrome://foo/skin/icon.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator name should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should be correct - Got , expected Mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Should be showing the full sized screenshot - Got , expected chrome://branding/content/about.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot dimensions should be set - Got , expected 200
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot dimensions should be set - Got , expected 150
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should have loading attribute - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Description should be correct - Got , expected Short description
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Contributions section should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Update date should be correct - Got 10/02/2012, expected 08/01/2010
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Updates should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIZipReader.open] at chrome://mochikit/content/chrome-harness.js:269
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_dragdrop.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list once the update has started - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Should not have seen an install of https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Timed out in the middle of downloading https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 18, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 2 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 4 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 18, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 18, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the list - Got null, expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the disable button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the remove button - Got [object HTMLInputElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the remove button - Got [object HTMLInputElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the list - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should be outside the list
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should not be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got Addon2 is incompatible with Nightly 18.0a1., expected Test add-on 2 is incompatible with Nightly 18.0a1.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_newaddon.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should be 5 results - Got 1, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 should be in expected position - Got Free Add-on, expected Ludicrously Expensive Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 install button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 purchase button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 should have the right price - Got , expected Purchase for $101…
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: parent is undefined at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js:53
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should not have seen an install of http://example.com/addon1.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Should get expected addon - Got addon10@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be two add-ons waiting to be compatible (plus the header) - Got 11, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got addon10@tests.mozilla.org, expected test1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Addon10, expected Test Add-on 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got addon2@tests.mozilla.org, expected test3@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Addon2, expected Test Add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Found a  after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["addon4@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "addon4@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "addon10@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "addon4@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "addon10@tests.mozilla.org"], expected ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["addon4@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "addon4@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org", "addon9@tests.mozilla.org", "addon8@tests.mozilla.org", "addon7@tests.mozilla.org", "addon6@tests.mozilla.org", "addon5@tests.mozilla.org", "addon3@tests.mozilla.org", "addon2@tests.mozilla.org", "addon10@tests.mozilla.org"], expected ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updateid.js | Should not show the new version in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updateid.js | Should not show the new version in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%2C%22Hash%22%3A%22sha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttps%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 237 Treeherder Robot 2012-10-02 07:51:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15741741&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 06:47:30
slave: talos-r3-fed-048

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: browser.removeProgressListener is not a function at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js:174
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Found unexpected add-ons compatibility window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_7_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_8_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_9_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_7_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_8_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_9_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon10 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | As this test failed, test browser_bug557956.js should have failed, too.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list once the update has started - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Should not have seen an install of https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Timed out in the middle of downloading https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 10, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 10, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 10, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Should get expected addon - Got addon10@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be two add-ons waiting to be compatible (plus the header) - Got 4, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got addon10@tests.mozilla.org, expected test1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Addon10, expected Test Add-on 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got test1@tests.mozilla.org, expected test3@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Test Add-on 1, expected Test Add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Found a  after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "addon10@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org", "addon10@tests.mozilla.org"], expected ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org", "addon10@tests.mozilla.org"], expected ["test1@tests.mozilla.org", "test5@tests.mozilla.org", "test3@tests.mozilla.org", "test4@tests.mozilla.org", "test2@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test7@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test18@tests.mozilla.org", "test20@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test17@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash2.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash3.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%2C%22Hash%22%3A%22sha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash5.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22https%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3A3d0dc22e1f394e159b08aaf5f0f97de4d5c65f4f%7Chttps%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2FhashRedirect.sjs%3Fsha1%3Afoobar%7Chttp%3A%2F%2Fexample.com%2Fbrowser%2Ftoolkit%2Fmozapps%2Fextensions%2Ftest%2Fxpinstall%2Funsigned.xpi%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_httphash6.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 238 Treeherder Robot 2012-10-02 08:37:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15742795&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitest-other on 2012-10-02 08:02:13
slave: talos-r3-fed-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 239 Treeherder Robot 2012-10-02 08:37:32 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15739940&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-10-02 05:36:26
slave: talos-r3-fed-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_02_notifications.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction-esc.js | Exited with code 1 during test run
Comment 240 Treeherder Robot 2012-10-02 09:21:26 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15743551&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 08:32:58
slave: talos-r3-fed-027

9669 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/editor/libeditor/base/tests/test_selection_move_commands.xul | cmd_scrollLineUp - got -300, expected -243
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 241 Treeherder Robot 2012-10-02 12:45:44 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15748010&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 11:54:34
slave: talos-r3-fed-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 242 Treeherder Robot 2012-10-02 13:01:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15747428&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 11:30:38
slave: talos-r3-fed-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight01-offs.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight01-offs.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight01-offs.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight03.js | Exited with code 1 during test run
Comment 243 Treeherder Robot 2012-10-02 13:05:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15748855&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 12:23:42
slave: talos-r3-fed-029

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_miv.js | Exited with code 1 during test run
Comment 244 Treeherder Robot 2012-10-02 13:18:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15749327&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 12:36:51
slave: talos-r3-fed-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight01.js | Exited with code 1 during test run
Comment 245 Treeherder Robot 2012-10-02 13:50:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15749946&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 13:04:00
slave: talos-r3-fed-034

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 246 Treeherder Robot 2012-10-02 13:52:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15750199&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 13:13:57
slave: talos-r3-fed-014

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction.js | Exited with code 1 during test run
Comment 247 Treeherder Robot 2012-10-02 14:27:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15750851&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 13:39:03
slave: talos-r3-fed-030

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 248 Treeherder Robot 2012-10-02 15:24:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15752646&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 14:43:12
slave: talos-r3-fed-015

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_05_destruction.js | Exited with code 1 during test run
Comment 249 Rob Campbell [:rc] (:robcee) 2012-10-02 16:00:40 PDT
(In reply to Victor Porof [:vp] from comment #230)
> (In reply to Ed Morley [:edmorley UTC+1] from comment #227)
> > (In reply to Ed Morley [:edmorley UTC+1] from comment #202)
> > > Victor, this is the #2 toporange of the last few days; could you take a look
> > > please? :-)
> > 
> > Between this bug & all the related-but-not-enough-room-in-summary bugs (bug
> > 795308, bug 761007, bug 795952, bug 795621), this is now the #1 toporange.
> > 
> > Is someone actively looking into this? :-)
> 
> "firefox-bin: Fatal IO error 12 (Cannot allocate memory) on X server :0.0."
> 
> This is, indeed, awful. And I've been trying to work around it for quite
> some time now, however something bad is happening at a much lower level that
> is not directly related to Tilt.
> 
> I believe we should disable the tests on Linux again. They have been
> disabled a while ago because this exact same issue, and re-enabled 2 months
> ago (https://bugzilla.mozilla.org/show_bug.cgi?id=761007#c7). However, this
> started being truly problematic only lately.
> 
> Rob, what do you think?

it's an acceptable stop-gap but ultimately we need to understand why these are failing.
Comment 250 Treeherder Robot 2012-10-02 16:00:52 PDT
WG9s:
https://tbpl.mozilla.org/php/getParsedLog.php?id=15750819&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-10-02 13:40:01
slave: talos-r3-fed-021

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 251 Treeherder Robot 2012-10-02 16:12:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15754180&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 15:35:38
slave: talos-r3-fed-055

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight01.js | Exited with code 1 during test run
Comment 252 Treeherder Robot 2012-10-02 17:04:25 PDT
jhammel
https://tbpl.mozilla.org/php/getParsedLog.php?id=15754918&tree=Try
Rev3 Fedora 12 try opt test mochitest-other on 2012-10-02 16:00:57
slave: talos-r3-fed-009

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 253 Treeherder Robot 2012-10-02 18:37:04 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15757519&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-10-02 17:57:11
slave: talos-r3-fed-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: gDebuggee.firstCall is not a function at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:37
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-02.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_scripts-searching-07.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_update-editor-mode.js | an unexpected uncaught JS exception reported through window.onerror - ReferenceError: executeSoon is not defined at chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js:44
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 254 Treeherder Robot 2012-10-02 18:48:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15757618&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 18:04:27
slave: talos-r3-fed-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Exited with code 1 during test run
Comment 255 Treeherder Robot 2012-10-02 19:21:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15758858&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 18:45:35
slave: talos-r3-fed-020

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_arcball-reset.js | Exited with code 1 during test run
Comment 256 Treeherder Robot 2012-10-02 19:22:28 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15758842&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-10-02 18:43:09
slave: talos-r3-fed-049

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 257 Treeherder Robot 2012-10-02 20:36:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15759882&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 19:18:11
slave: talos-r3-fed-045

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 258 Treeherder Robot 2012-10-02 21:10:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15760782&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-10-02 19:47:11
slave: talos-r3-fed-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 259 Treeherder Robot 2012-10-02 21:58:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15763057&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 21:03:05
slave: talos-r3-fed-038

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_03_tab_switch.js | Exited with code 1 during test run
Comment 260 Treeherder Robot 2012-10-02 23:33:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15764654&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2012-10-02 22:21:19
slave: talos-r3-fed-038

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at resource:///modules/devtools/TiltGL.jsm:1316
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_04_initialization.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><meta%20charset='utf-8'/><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_NOT_AVAILABLE: Component is not available at chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js:27
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/image/test/browser/browser_bug666317.js | Found a tab after previous test timed out: data:text/html,<html><body><img%20id="testImg"%20src="http://example.com/browser/image/test/browser/big.png"></body></html>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/social/test/browser/browser_frameworker.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Found unexpected add-ons compatibility window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | 'Enable' should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon10 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon2 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon3 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon5 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon6 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon7 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon8 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | extension Addon9 1.0 should be compatible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_checkAddonCompatibility.js | As this test failed, test browser_bug557956.js should have failed, too.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon2, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Version should be correct - Got 1.0, expected 2.2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Icon should be correct - Got , expected chrome://foo/skin/icon.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator name should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should be correct - Got , expected Mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Should be showing the full sized screenshot - Got , expected chrome://branding/content/about.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot dimensions should be set - Got , expected 200
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot dimensions should be set - Got , expected 150
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should have loading attribute - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Description should be correct - Got , expected Short description
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Contributions section should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Update date should be correct - Got 10/02/2012, expected 08/01/2010
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Updates should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list once the update has started - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 10, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Should not have seen an install of https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi in state 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Timed out in the middle of downloading https://nocert.example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_installssl.xpi
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 18, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 2 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 4 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 18, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be nine add-ons installed - Got 18, expected 9
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the list - Got null, expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the disable button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the remove button - Got [object HTMLInputElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the remove button - Got [object HTMLInputElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the list - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should be outside the list
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should not be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got Addon2 is incompatible with Nightly 18.0a1., expected Test add-on 2 is incompatible with Nightly 18.0a1.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_newaddon.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should be 5 results - Got 1, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 should be in expected position - Got Free Add-on, expected Ludicrously Expensive Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 install button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 purchase button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 should have the right price - Got , expected Purchase for $101…
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: parent is undefined at chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js:53
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should not have seen an install of http://example.com/addon1.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon3@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Should get expected addon - Got addon10@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_compatoverrides.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be two add-ons waiting to be compatible (plus the header) - Got 11, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got addon10@tests.mozilla.org, expected test1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Addon10, expected Test Add-on 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on ID - Got addon2@tests.mozilla.org, expected test3@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Should be the right add-on name - Got Addon2, expected Test Add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_confirm.js | Incompatible list should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_select_selection.js | Found a  after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["addon4@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "addon4@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "addon10@tests.mozilla.org", "addon9@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test7@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "test13@tests.mozilla.org", "test11@tests.mozilla.org", "test20@tests.mozilla.org", "test17@tests.mozilla.org", "test18@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "addon4@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon10@tests.mozilla.org", "addon9@tests.mozilla.org"], expected ["test4@tests.mozilla.org", "test2@tests.mozilla.org", "test1@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test7@tests.mozilla.org", "test6@tests.mozilla.org", "test8@tests.mozilla.org", "test9@tests.mozilla.org", "test10@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test15@tests.mozilla.org", "test14@tests.mozilla.org", "test12@tests.mozilla.org", "test16@tests.mozilla.org", "test19@tests.mozilla.org", "test18@tests.mozilla.org", "test17@tests.mozilla.org", "test20@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["addon4@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "test13@tests.mozilla.org", "test12@tests.mozilla.org", "test14@tests.mozilla.org", "test15@tests.mozilla.org", "addon10@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test17@tests.mozilla.org", "test19@tests.mozilla.org", "test16@tests.mozilla.org", "test20@tests.mozilla.org", "test18@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org", "test7@tests.mozilla.org", "test8@tests.mozilla.org", "test6@tests.mozilla.org", "test10@tests.mozilla.org", "test9@tests.mozilla.org", "test11@tests.mozilla.org", "